@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/variable/pretendardvariable.css");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");

html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
html {
    height: 100%;
    margin: 0; 
    background-color: #ffffff !important;
    color-scheme: light;
}

body {
    height: 100%;
    margin: 0;
    min-height: 100vh;
    position: relative;
    font-family: "Pretendard Variable";
    color: #2c2c2c;
    word-break: keep-all;
    letter-spacing:-0.2px;
    display: flex;
    flex-direction: column;
    background-color: #ffffff !important;
}

p {
    margin-bottom: 0;
    color: #2c2c2c;
}

a {
    text-decoration:none;
    color:inherit;
}

.font-pretendard {
    font-family: "Pretendard Variable";
}

main {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    max-width: unset;
    margin: 0 auto;
}

.container {
    padding-right: calc(var(--bs-gutter-x)* 0.6);
    padding-left: calc(var(--bs-gutter-x)* 0.6);
    overflow: hidden;
    max-width: 1200px;
}

@media (min-width: 575.98px) {
    .container{
        padding-right: calc(var(--bs-gutter-x)* 1);
        padding-left: calc(var(--bs-gutter-x)* 1);
    }
}

@media (min-width: 1200.02px) {
    .container{
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    
}

@media (min-width: 1920.02px) {
    .container{
        max-width: 1280px;
    }
    
}

@media (max-width: 575.98px) {
    .container.mobile-nogutter{
        padding-right: calc(var(--bs-gutter-x)* 0);
        padding-left: calc(var(--bs-gutter-x)* 0);
    }
    
}

.flex {
    display: flex;
}

.align-center {
    align-items: center
}

.flex-between-center {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-height {
    display: flex;
    align-items: center;
    height: 60px;
    z-index: 99999;
    position: relative
}

@media (min-width: 575.98px) {
    .header-height {
        margin-bottom: 8px;
        height: 70px;
    }
}

@media (min-width: 1200px) {
    .header-height {
        height: 90px;
    }
}

.header-left {
    display: flex;
    align-items: center;
    gap: 70px;
}

.menu-link {
    color: #15171A;
    font-size: 16px;
    font-weight: 500;
    display: none;
}

@media (min-width: 1200px) {
    .menu-link {
        display: block;
    }
}

.fs-title {
    color: #2c2c2c;
    font-size: 22px;
    font-weight:600;
}

@media (min-width: 1024px) {
    .fs-title {
        font-size: 24px;
    }
}

.fs-subpage-title {
    color: #2c2c2c;
    font-size: 22px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom:30px;
    text-align: center
}

@media (min-width: 768.98px) {
    .fs-subpage-title {
        font-size: 24px;
        margin-top: 50px;
        margin-bottom: 50px;
    }
}

.fs-sub {
    font-size: 21px;
    font-weight: 600
}

.fs-sub-title {
    color: #2c2c2c;
    font-size: 26px;
    line-height: 34px;
    font-weight:600;
}

@media (min-width: 1024px) {
    .fs-sub-title {
        font-size: 36px;
        line-height: 50px
    }
}

.section-toparea {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 18px;
}

@media (max-width: 767.98px) {
    .section-toparea {
        margin-bottom: 16px;
    }
}

.main-banner{
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    border-radius: 14px;
}

@media (max-width: 575.98px) {
    .main-banner {
        border-radius: 0px;
    }
}

.main-banner .swiper-wrapper {
    cursor: default;
}

.main-banner .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.main-banner .swiper-slide img {
    max-width: 100%;
}

.slide-img-pc {
    display: none;
    width: 100%;
}

.slide-img-mobile {
    width: 100%;
}

@media (min-width:765.98px) {

    .slide-img-pc {
        display: block;
    }

    .slide-img-mobile {
        display: none;
    }
}

.main-banner .swiper-pagination {
    height: 20px;
    bottom: 12px;
    top: unset;
    left: unset;
    right: 12px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    color: white;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.03em;
    padding: 0 8px;
    background-color: #8e8e8e;
    border-radius: 10px;
}

.swiper-pagination-wrapper {
    max-width: 1160px;
    margin: 0 auto;
    position: relative;
}

/* ---- 마이페이지 메인 ----- */


.contact-list {
    flex-wrap: wrap;
    gap: 8px;
    margin-bottom: 2.5rem;
}

.contact-item {
    font-size: 14px;
    font-weight: 500;
}

@media (min-width: 1024px) {
    .contact-item {
        font-size: 16px;
    }
}

.terms {
    gap:6px; font-size:12px;
}

.terms a{
    text-decoration: none; 
}


.navbar-toggler{
    border:none;
}

.navbar-toggler:focus{
    border:none;
    box-shadow:none;
}

/* ----- 로그인/회원가입 ------ */
.content-wrapper {
    display:flex;
    align-items:center;
    background: #f9f9f9;
    width: 100%;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}


.navbar-toggler-icon{
    width:18px;
    height:18px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
}

/* 기본 (닫힘 상태) */
.navbar-toggler.collapsed .navbar-toggler-icon{
    background-image:url("../images/icon/open1.svg");
}

/* 열렸을 때 */
.navbar-toggler:not(.collapsed) .navbar-toggler-icon{
    background-image:url("../images/icon/close1.svg");
}

/*게시판*/
.bulletin-board ul {
    border-top: 1.8px solid #2c2c2c;
    list-style: none;
    padding: 0px;
    color: #2c2c2c;
}

.bulletin-board li {
    padding: 20px 40px;
    border-bottom: 1px solid #c7c7c7;
    display: flex;
    justify-content: start;
    align-items: center;
    overflow: hidden;
}

.bulletin-board li:hover {
    background-color: #fafafa
}

@media (max-width: 575.98px) {
    .bulletin-board li {
        padding: 16px 8px;
        flex-direction: column;
        align-items: start
    }
}

.bulletin-board .title {
    display: flex;
    justify-content: start;
    flex-grow: 1;
    align-items: center
}

.bulletin-board .title a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-weight: 400;
    font-size: 16px;
    display:flex;
    align-items:center;
    gap:6px;
}

@media (max-width: 575.98px) {
    .bulletin-board .title a {
        font-size: 15px;
    }
}

.bulletin-board .date {
    color: #666666;
    font-size:14px;
}

@media (max-width: 575.98px) {
    .bulletin-board .date {
        font-size: 13px;
        margin-top:8px;
    }
}

.bulletin-return {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 30px;
}

.bulletin-return a {
    height: 46px;
    width: 100px;
    border: 1px solid #b9b9b9;
    font-size: 14px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination {
    margin-bottom: 0px;
}

.pagination-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 30px;
}

.important-badge {
    font-size: 14px;
    color: #ffffff;
    background-color: #0051ff;
    padding: 4px 16px;
    margin-right: 16px;
    text-align: center;
    border-radius: 20px;
    display: inline-block;
    font-weight:400;
}

@media (max-width: 575.98px) {
    .important-badge {
        padding: 2px 12px;
        font-size: 12px;
        margin-right: 8px;
    }
}

.bulletin-header {
    border-top: 1.8px solid #2c2c2c;
    padding: 20px 40px;
    font-size: 18px;
    border-bottom: 1px solid #c7c7c7;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
}

@media (max-width: 575.98px) {
    .bulletin-header {
        padding: 16px 0px;
        font-size: 16px;
        flex-direction: column;
        align-items: start
    }
}

.bulletin-header .title {
    font-weight:500;
    font-size: 18px;
}

.bulletin-header .date {
    color: #666666;
    font-size:14px;
}

@media (max-width: 575.98px) {
    .bulletin-header .date {
        font-size: 13px;
        margin-top:8px;
    }
}

.bulletin-body {
    padding: 40px 40px;
    border-bottom: 1px solid #c7c7c7
}

@media (max-width: 575.98px) {
    .bulletin-body {
        padding: 30px 0px;
    }
}

.bulletin-body p,
.bulletin-body div {
    font-size: 16px;
    color: #343434;
    line-height:1.6
}

@media (max-width: 575.98px) {
    .bulletin-body p,
    .bulletin-body div {
        font-size: 15px;
    }
}

.bulletin-body img {
    width: 100%;
    margin-bottom: 20px;
}

.contact-form-wrapper{
    max-width:520px;
    margin: auto
}

.contact-field{
    margin-bottom:30px;
}

.contact-field label{
    display:block;
    font-size:14px;
    color:#666;
    margin-bottom:2px;
}

.contact-field input,
.contact-field select,
.contact-field textarea{
    width:100%;
    border:none;
    border-bottom:1px solid #ddd;
    padding:8px 0;
    font-size:16px;
    background:transparent;
}

.contact-field input:focus,
.contact-field select:focus,
.contact-field textarea:focus{
    outline:none;
    border-bottom:1px solid #333;
}

.contact-field textarea {
    min-height: 120px;
    resize: none;
}

.contact-submit{
    width:100%;
    height:48px;
    border:none;
    border-radius: 6px;
    background:#6b7280;
    color:#fff;
    font-size:16px;
    font-weight:500;
    cursor:pointer;
    margin-bottom: 30px;
}

.contact-submit:hover{
    background:#333;
}

@media (min-width: 1200px) {
    .blog-wrapper {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        gap: 24px; /* 슬라이드 간 간격 */
    }
    .blog-wrapper .swiper-slide {
        width: 100% !important;
        height: auto !important;
    }
    .blog-wrapper .swiper-slide:nth-child(n+6) {
        display: none;
    }
}

@media (min-width: 1200px) {
    .video-slide-wrapper {
        display: grid;
        grid-template-columns: repeat(4, 1fr); /* 한 줄에 3개 */
        grid-template-rows: repeat(0, auto); /* 총 2줄 */
        gap: 24px; /* 슬라이드 간 간격 */
    }
    .video-slide-wrapper .swiper-slide {
        width: 100% !important;
        height: auto !important;
    }
    .video-slide-wrapper .swiper-slide:nth-child(n+5) {
        display: none;
    }
}

.news-img-wrapper {
    width:100%;
    overflow: hidden;
    border-radius: 12px;
}

.news-img {
    width: 100%;
    height:auto;
    object-fit: contain;
    object-position: center;
    display: block;
}

.news-text {
    font-weight: 500;
    font-size: 16px;
    color: #2c2c2c;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media (min-width: 1200px) {
    .news-text {
        font-size:18px;
    }
}

.news-date {
    font-size: 14px;
    color: #666;
    font-weight: 300;
    margin-top:4px
}


/*이미지 관련*/
.img-wrapper{
    width:100%;
    overflow:hidden;
    border-radius: 8px;
}

.ratio-1x1 {
    aspect-ratio: 1 / 1 !important;
}

.ratio-3x2 {
    aspect-ratio: 3 / 2;
}

.ratio-4x3 {
    aspect-ratio: 4 / 3 !important;
}

.img-wrapper img{
    width:100%;
    height:100%;
    object-fit:contain;
    object-position:center;
    display:block;
}

.text-wrapper {
    margin-top: 14px;
    overflow: hidden;
}

.text-wrapper .title {
    font-weight: 500;
    font-size: 18px;
    color: #2c2c2c;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
/*
.text-wrapper .title:hover {
    text-decoration: underline
}
*/
@media (min-width: 1200px) {
    .text-wrapper .title {
        font-size:18px;
    }
}

.text-wrapper .title-blogpage {
    font-weight: 500;
    font-size: 18px;
    color: #2c2c2c;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


.text-wrapper .date {
    font-size: 13px;
    color: #666;
    font-weight: 300;
    margin-top:4px
}

@media (min-width: 1200px) {
    .text-wrapper .date {
        font-size: 14px;
    }
}

.icon-circle {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 30px;  /* 원하는 크기로 조정 */
    height: 30px; /* 원하는 크기로 조정 */
    background-color: #8E8E8E;/* 회색 배경 */
    border-radius: 50%;  /* 동그라미 모양 */
    color: white;  /* 아이콘 색상 */
    font-size: 24px;  /* 아이콘 크기 조정 */
    transform: translate(0px, 2px);
}

.icon-circle:hover {
    background-color: #1E1E1E;
}

/* 메뉴오픈시 스크롤막기 */

@media (max-width: 1200px) {
    .navbar-collapse {
        max-height: 100vh;
        overflow-y: auto;
        transition: none;
    }
}

/* 메뉴바 배경 투명으로 만들기 */
@media (max-width: 1200px) {
    .navbar-collapse {
        background-color: rgba(255, 255, 255, 0.9) !important;
        backdrop-filter: blur(20px);
        -webkit-backdrop-filter: blur(20px);
        position: fixed;
        top: 0px;
        left: 0;
        right: 0;
        bottom: 0;
        margin-top: 0px;
        z-index: 1050;
    }
}

.mobile-menubar {
    margin-top: 90px;
}

.mobile-menubar ul {
    list-style: none;
    padding: 0px 16px;
}

.mobile-menubar ul li {
    margin-top: 16px;
    margin-bottom: 16px;
}

.mobile-menu-link {
    font-size: 20px;
    margin: 0px 18px;
    font-weight: 500
}

.mobile-last-li {
    padding-top: 16px;
    border-top: 1px solid #e0e0e0
}

.mobile-last-li span {
    font-size: 28px;
}

.offcanvas-padding {
    margin-top: 90px;
    padding-bottom: 150px
}

@media (max-width: 575.98px) {
    .offcanvas-padding {
        margin-top: 90px;
        padding-bottom: 150px
    }
}

.login-link{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.fc-gray01 {
    color: #6f6f6f;
}

.fc-gray02 {
    color: #666e7d
}

.text-wrap {
    text-wrap: wrap;
}

.header-mobile-fixed {
    position: relative;
    z-index: 9999
}

.main-logo {
    width: 140px;
}

@media (max-width: 768px) {
    .main-logo {
        width: 120px;
    }
}

.form-control,
.form-select {
    border-color: #cdcdcd;
}

.form-control:focus,
.form-select:focus{
    border-color: #6c6c6c; /*#0E7DFE;*/
    outline: 0;
    box-shadow: none;
}

.form-control:disabled {
    background-color: #f6f6f6
}


/* 메인페이지 카드 */

.main-card {
    background-color: #ffff;
    border-radius: 12px;
    padding: 0px;
    border: none;
}

.main-card ul {
    list-style: none;
    padding: 0;
    margin-bottom: 0px;
}

.main-card ul li {
    padding: 12px 8px;
    border-bottom: 1px solid #dee2e6;
}

.main-card ul li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main-card ul li:last-child {
    border-bottom: none;
}

.notice-name {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    cursor:pointer;
    font-size:15px;
}

@media (min-width:576px) {
    .notice-name {
        font-size: 16px;
    }
}

.main-card ul li a:hover .notice-name {
    font-weight: 500;
}

.notice-date {
    font-size: 12px;
    color: #666666
}

@media (min-width:576px) {
    .notice-date {
        font-size: 14px
    }
}

.contact-box {
    border: 1px solid #dee2e6;
    border-radius: 6px;
    padding: 18px;
    background: #fff;
}

.contact-title{
    font-weight:600;
    font-size:16px;
    margin-bottom:4px;
}

.contact-btns{
    display:flex;
    flex-direction:column;
    gap:14px;
}

.contact-btn-primary{
    background:#6b7280;
    color:#fff;
    padding:10px 16px;
    border-radius: 6px;
    text-decoration:none;
    font-weight:500;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:6px;
    font-size: 15px;
    transition:all .2s;
    width: 100%;
    border: none;
}

.contact-btn-primary:hover{
    background:#333;
}

.contact-btn-kakao{
    border:1px solid #f6e58d;
    background:#fff;
    padding:10px 16px;
    border-radius: 6px;
    text-decoration:none;
    font-size:15px;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:6px;
    width:100%;
    transition:all .2s;
}
.kakao-icon{
    width:22px;
    height:22px;
    background:#fee500;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:12px;
    font-weight:600;
}

.contact-btn-kakao:hover{
    background:#fffded;
    border-color:#f4d03f;
}

.contact-phone{
    font-size:24px;
    font-weight:700;
    line-height: 1;
}

/*푸터*/
.site-footer{
    background:#2E2E2E;
    color:#cbd5e1;
    padding: 44px 0 44px;
}

.footer-top{
    margin-bottom:20px;
}

.footer-logo{
    font-size:20px;
    font-weight:600;
    color:#fff;
    margin-bottom:10px;
}

.footer-phone{
    font-size:16px;
    font-weight:500;
    color:#fff;
    margin-bottom:6px;
}

.footer-meta{
    font-size:13px;
    color:#9ca3af;
}

.divider{
    margin:0 8px;
}

.footer-bottom{
    border-top:1px solid #374151;
    padding-top:20px;
}

.footer-policy{
    margin-bottom:6px;
}

.footer-policy a{
    color:#9ca3af;
    margin-right:12px;
    font-size:13px;
    text-decoration:none;
}

.footer-policy a:hover{
    color:#fff;
}

.footer-copy{
    font-size:12px;
    color:#9ca3af;
}

.login-wrapper{
    margin: auto;
    padding: 60px 19px;
    max-width: 500px;
}

@media (min-width:575.98px) {
    .login-wrapper {
        padding: 9rem 19px;
    }
}

.login-card{
    width:100%;
    max-width:500px;
    padding:40px 40px;
    background:#fff;
    border-radius:12px;
    border:1px solid #e6e6e6;
    box-shadow:
    0 10px 25px rgba(0,0,0,0.05),
    0 2px 8px rgba(0,0,0,0.04);
}

@media (max-width:575.98px) {
    .login-card {
        padding: 40px 20px;
    }
}

.login-logo{
    text-align:center;
    margin-bottom:35px;
}

.login-logo img {
    width: 150px;
}

@media (max-width:575.98px) {
    .newlogin-logo img {
        width: 140px;
    }
}

.login-form{
    display:flex;
    flex-direction:column;
    gap:20px;
}

.login-field{
    display:flex;
    flex-direction:column;
}

.login-field label{
    font-size:14px;
    font-weight:500;
    margin-bottom:6px;
    color:#666;
}

.login-field input{
    padding:12px 14px;
    border-radius:8px;
    border:1px solid #cfcfcf;
    font-size:16px;
    transition:all .2s;
}

.login-field input:focus{
    outline:none;
    border-color:#111827;
    box-shadow:0 0 0 3px rgba(17,24,39,0.08);
}

.login-btn{
    margin-top:10px;
    padding:13px;
    border:none;
    border-radius: 8px;
    background:#6b7280;
    color:#fff;
    font-size:15px;
    font-weight:500;
    cursor:pointer;
    transition:all .2s;
    text-align: center;
}

.login-btn:hover{
    background:#333;
}

.blog-grid{
    display:grid;
    grid-template-columns: repeat(5, 1fr);
    gap:30px;
}

@media (max-width:1199.98px){
    .blog-grid{
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width:1023.98px){
    .blog-grid{
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width:575.98px){
    .blog-grid{
        grid-template-columns: 1fr;
    }
}

.blog-grid a{
    display:block;
}

/* ==== 팝업 모달 ==== */

.popup-modal .modal-dialog {
    max-width: 420px;
}

.popup-modal .modal-content {
    border-radius: 0px;
    overflow: hidden;
    border: none;
}

/* 메인 콘텐츠 영역 */
.popup-modal .modal-body {
    padding: 0px;
}

/* 하단 푸터 바 */
.popup-modal .modal-footer {
    background: #2e2e2e;
    border-top: none;
    padding: 0;
    display: flex;
    align-items: center;
    border-radius: 0;
    margin: 0;
}

.popup-modal .modal-body img {
    width: 100%;
}

.popup-close {
    flex: 1;
    background: transparent;
    border: none;
    color: #cccccc;
    font-size: 14px;
    font-weight: 400;
    padding: 4px 18px;
    text-align: left;
    cursor: pointer;
    gap: 8px;
    display: flex;
    align-items: center;
}

.popup-close .form-check-input {
    box-shadow: none;
    margin-top: 0;
    background-color: transparent;
    border-color: #888;
    cursor: pointer;
    border-radius: 0;
    width: 18px;
    height: 18px;
}

.popup-close .form-check-input:checked {
    box-shadow: none;
}

.popup-close:hover {
    color: #ffffff;
}

.popup-close-btn {
    background: transparent;
    border: none;
    color: #aaaaaa;
    font-size: 20px;
    padding: 4px 18px;
    cursor: pointer;
}
.modal-backdrop {
    background-color: rgba(0, 0, 0, 0.35);
}
